#include <stdio.h>
#include <sys/types.h>
#include <fcntl.h>
#include <unistd.h>
#include <string.h>
#include <sys/stat.h>

#define TRUE 1
#define FALSE 0
#define BUF_SIZE 4096
#define STR_SIZE 256


//string routines
void trim(char *instr, char *outstr);
char* normaldir(char *lpszFileName);
void delay(int iSec);

char* strupr(char *str);
char* strlwr(char *str);
